Centos下Yum安装PHP5.5,5.6,7.0(转)

Centos下Yum安装PHP5.5,5.6,7.0 默认的版本太低了,手动安装有一些麻烦,想采用Yum安装的可以使用下面的方案: 1.检查当前安装的PHP包 yum list installed | grep php 如果有安装的PHP包,先删除他们 yum remove php.x86_64 php-cli....

       时间 : 2016-04-14| 栏目 : PHP| 浏览 : 979 次| 暂无评论 标签:, [阅读全文]